Welcome to the forum   
Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Share
Options
View
Go to last post in this topic Go to first unread post in this topic
Offline gcanton  
#1 Posted : 30 April 2022 17:30:56(UTC)
gcanton

United Kingdom   
Joined: 15/06/2004(UTC)
Posts: 67
Location: Hampshire, UK
Hello,

I have a simple Gauge 1 track in the garden that I let my various neighbours children come and operate. The main enthusiast has impaired motor control and is keen to be operational, continuing to use my Ecos is a high risk strategy and I'm aware it felt bruised after the last encounter.

So I have a mobile station 2 that in comparison is disposable but actually a clever piece of kit IMHO. (But sadly only compatible via the sniffer input so I tend to use it instead of, rather than with)

I have acquired a second-hand one which is older than my existing units and has V1.1 software. If I attempt to update it then the second unit recognises it is there, offers to up date but then can't find the update file. Is that because V1.1 is too old for a later MS2 or 3 to update? It is quite a limited version and I believe a speed control issue is present in the older versions that will certainly not make it easy for my young friend.

So my first question is, can it be dragged in the 2020's?

Do I need a Central Station?

And is there a member close to Southampton in the UK I could bother if this needs one to do the update?

Graham




Offline kiwiAlan  
#2 Posted : 30 April 2022 18:33:28(UTC)
kiwiAlan

United Kingdom   
Joined: 23/07/2014(UTC)
Posts: 6,813
Location: ENGLAND, Didcot
Originally Posted by: gcanton Go to Quoted Post

Do I need a Central Station?


It sound like you do to get the update done.

Originally Posted by: gcanton Go to Quoted Post

And is there a member close to Southampton in the UK I could bother if this needs one to do the update?


If there is no-one closer I should be able to help. I have a cs2 that is at current levels. I'm in Didcot, South Oxfordshire.



Offline H0  
#3 Posted : 01 May 2022 17:49:28(UTC)
H0


Joined: 16/02/2004(UTC)
Posts: 14,525
Location: DE-NW
Originally Posted by: gcanton Go to Quoted Post
I have acquired a second-hand one which is older than my existing units and has V1.1 software. If I attempt to update it then the second unit recognises it is there, offers to up date but then can't find the update file. Is that because V1.1 is too old for a later MS2 or 3 to update?
There is no MS 3 yet.
There were times when the update was imcompletely transferred to the MS 2, preventing distributing the update from one MS 2 to the other.

When done completely, the update on the MS 2 will consist on two or three update files, one for each version, that are stored for further distribution. The correct version will be pushed one more time, while it gets installed in the MS 2.
So maybe one file is missing in storage and cannot be transferred. Or maybe version 1.1 is too old to receive the update from an MS 2.

The upgrade should work from a CS 2 or CS 3.

Note that the MS 2 with the lowest serial number will become the Master. You will have to register all locos again when using both MS 2s.
Regards
Tom
---
"In all of the gauges, we particularly emphasize a high level of quality, the best possible fidelity to the prototype, and absolute precision. You will see that in all of our products." (from Märklin New Items Brochure 2015, page 1) ROFLBTCUTS
UserPostedImage
thanks 1 user liked this useful post by H0
Offline FrankF  
#4 Posted : 14 May 2022 09:33:58(UTC)
FrankF

Denmark   
Joined: 18/11/2007(UTC)
Posts: 98
A Mobilstation 2 with old Software on can be fully Updated to the newest Software-version which is V 3.148

Many of the first delivered Mobilstation 2 - units ( 60653 ) delivered in Start-Sets from around 2008 - 2010 or in loose form have a very low Software-version.

You can plug it into a Centralstation 3 / 3+ ( Which have software-version 2.4.0 ) or a Centralstation 2 ( Which have Software-version 4.3.0 )

Plug the Mobilstation 2 into a CS 3/3+ or CS 2, while you keep the Red Button pressed down while inserting cable into a CS 3 / 3+ or CS2 with newest
Software-version and release the Red Button, when the Cable is in place in a CS 3 /3+ or CS2.


The CS 3/3+ or CS2 will then show a Message that there is an Update the Mobilstation, which you the can Start on the CS 3 / 3+ or CS2 Screen.

Your Mobilstation 2 - Unit is now in "Bootloader-Mode" and the whole MS2 Software-system will now be transferred to your MS2 - Unit with an
up to 60 Seconds delay.

Leave the Mobilstation 2 connected with the CS 3 / 3 or CS 2 while it is being Updated, which can take up to 10 Minuts.

Check also your if the little Pins in your Plug on the Cable is bend - if it is - it can be replaced with a new Cable ( Marklin E146781 )

Be aware that a new MS2 WLAN ( Article-no 60667 ) is supposed to come from Marklin this Year - but in can only be used together with an
CS 3 / 3+ or CS2. It might be coming later because of the global need for Computer-chips and Parts.

Frank F
CS3+ 60216 (SW:2.4.0) / CS2 60215 (SW:4.3.0) / MS2 60653/57 (SW:3.148) / PC Version 4.2.1 / RailControl
MDT 3 (SW 3.4.2) - HW: 60970/60971/M60801
H0 C-Track / M7286 (+LDT TT-DEC Decoder) / M7294 (M84) / 76500 / 76510 / 7051
ESU Lokprogrammer (SW 5.1.10) ESU Teststand/Extension
thanks 1 user liked this useful post by FrankF
Users browsing this topic
OceanSpiders 2.0
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

| Powered by YAF.NET | YAF.NET © 2003-2022, Yet Another Forum.NET
This page was generated in 0.394 seconds.